
.select2-container,
.Zebra_DatePicker{
	z-index: 1000000;
}
.nice-select.wide .list{
	z-index: 100000000;
}
button.Zebra_DatePicker_Icon{
	visibility: hidden;
}
p.grey{
	color: #1e1d1d;
	opacity: .6;
}

.not-found-page h1{
	font-size: 22px !important;
	font-weight: normal;
	opacity: .5;
	margin-bottom: 80px;
}
.not-found-page h1 + p{
	font-size: 39px;
	color: #fff;
	margin-bottom: 20px;
}
.not-found-page .more-btn{
  box-shadow: 0px 19px 32px 0px rgba(37, 37, 37, 0.2);
  color: #0690c6 !important;
}
.not-found-page .more-btn + .more-btn{
	margin-left: 30px;
	color: #d63773 !important;
}
.not-found-page .more-btn i{
	   font-size: 17px;
    margin-right: 7px;
    vertical-align: middle;
}
.not-found-page form i{
	font-size: 24px;
    color: #fff;
    margin-right: 10px;
    vertical-align: middle;
}
.not-found-page input{
	margin-top: 60px;
    background: transparent;
    border: 0;
    color: #fff;
}
.not-found-page input::placeholder{
	color: #fff;
	opacity: .5;
}
.search-page h3{
	color: #000;
}
.search-page h3 + p{
	color: #919191;
}

.pagination-over-image{
  background-color: rgba(25, 25, 25,.2);
  height: 70px;
  line-height: 70px;
  padding: 0 40px;
}
.pagination-over-image a.back{
	background: transparent;
    line-height: 70px;
    width: auto;
    height: auto;
    vertical-align: middle;
    color: #fff;
}
.pagination-over-image .B_crumbBox a, .pagination-over-image .B_crumbBox span,
.pagination-over-image .B_crumbBox span.B_currentCrumb{
	color: #fff;
}

.dotted-btn{
  box-shadow: 0px 19px 32px 0px rgba(37, 37, 37, 0.2);
  position: relative;
}
.dotted-btn:after{
	content: '';
	position: absolute;
	display: block;
	width: calc(100% - 75px);
	border-bottom: 1px dotted #0066cc;
}

ul.news-categories{
	padding-left: 0;
    list-style: none;
    margin-top: 40px;
    margin-bottom: 30px;
}
ul.news-categories li{
	display: inline-block;
}
ul.news-categories li + li{
	margin-left: 15px;
}
ul.news-categories li a{
	font-size: 22px;
	color: #000;
	display: inline-block;
	border-bottom: 1px solid #d4d4d4;
	padding: 0 5px;
	padding-bottom: 8px;
}
ul.news-categories li.active a,
ul.news-categories li a:hover{
	color: #09a6e3;
	border-bottom: 2px solid #09a6e3;
}

ul.news-years{
	list-style: none;
	padding-left: 0;
}
ul.news-years li{
	display: inline-block;
}
ul.news-years li + li{
	margin-left: 15px;
}
ul.news-years li a{
	color: #09a6e3;
}

.flags-selects .swiper-container .swiper-slide a.course-block .icon-ul li img{
	max-width: 30px;
	display: inline-block;
	padding-right: 10px;
	border-right: 1px solid #ccc;
	margin-right: 10px;
}

.news-preview-block{
	border: 1px solid #e1e1e1;
	margin-bottom: 30px;
	overflow: hidden;
}
.news-preview-block:hover{
	border-color: #09a6e3;
}
.news-preview-block .news-preview-category{
	color: #09a6e3;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-weight: 500;
	display: block;
}
.news-preview-block .news-preview-image{
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.news-preview-block .h4{
	font-size: 21px;
	color: #000;
}
.news-preview-block .news-preview-intro{
	color: #1e1d1d;
	opacity: .6;
}
.news-preview-block > div > a:last-child{
	text-decoration: none;
}

.col-md-3 .news-preview-block{
	height: 555px;
}
.col-md-6 .news-preview-block{
	height: 263px;
}

.col-md-3 .news-preview-block .news-preview-image{
	width: 100%;
	height: 260px;
}
.col-md-6 .news-preview-block .news-preview-image{
	height: 100%;
	width: 35%;
	display: inline-block;
}
.col-md-3 .news-preview-block > div{
	padding: 18px 27px;
}
.col-md-6 .news-preview-block > div{
	display: inline-block;
	width: 64%;
	vertical-align: top;
	padding: 25px;
}

.pagination-news{
	margin-bottom: 70px;
}
.pagination-news > *{
	display: inline-block;
    width: 52px;
    height: 52px;
    text-align: center;
    line-height: 52px;
    font-size: 30px;
    border-radius: 500px;
    color: #000;
}
.pagination-news > *.current{
	color: #fff;
	background: #09a6e3;
}

.str-modal{
	margin-top: 20px;
}
.str-modal form{
	text-align: left;
}
.str-modal form .h2{
	font-size: 25px;
	color: #393185;
	margin-bottom: 40px;
}
.str-modal form label,.easyForm .f_title{
	font-size: 16px;
	color: #000;
	font-weight: 500;
	display: block;
	margin-bottom: 12px;
    text-align: left;
}
.easyForm .f_title .red{
    color:red;
}
.str-modal form label span{
	color: red;
}
.str-modal form input[type="text"],
.str-modal form input[type="number"],.easyForm input.f_txt{
	display: block;
	width: 100%;
	height: 60px;
	border: 1px solid #d7d7d7;
	border-radius: 3px;
	padding-left: 25px;
	font-size: 18px;
	margin-bottom: 20px;
}
.easyForm{
    display: inline-block;
}
.str-modal form textarea{
	display: block;
	border: 1px solid #d7d7d7;
	border-radius: 3px;
	padding-left: 25px;
	font-size: 18px;
	margin-bottom: 20px;
	resize: none;
	width: 100%;
}
.str-modal form .fd-checkbox input[type="checkbox"],
.str-modal form .fd-checkbox input[type="radio"]{
	display: none;
}
.str-modal form .fd-checkbox input[type="checkbox"] + label,
.str-modal form .fd-checkbox input[type="radio"] + label{
	position: relative;
	cursor: pointer;
	display: inline-block;
	margin-bottom: 20px;
}
.str-modal form .fd-checkbox input + label ~ label{
	margin-left: 10px;
}
.str-modal form .fd-checkbox input[type="checkbox"] + label:before,
.str-modal form .fd-checkbox input[type="radio"] + label:before{
	content: '';
	display: inline-block;
	margin-right: 15px;
	width: 20px;
	height: 20px;
	border: 1px solid #d7d7d7;
	vertical-align: middle;
}
.str-modal form .fd-checkbox input[type="radio"] + label:before{
	border-radius: 500px;
}
.str-modal form .fd-checkbox input[type="checkbox"]:checked + label:after{
	content: '\f26b';
	position: absolute;
	left: 4px;
	top: 3px;
	color: #1976d2;
	font-size: 19px;
	border-radius: 3px;

	display: inline-block;
    font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.str-modal form .fd-checkbox input[type="radio"]:checked + label:after{
	content: '';
	position: absolute;
	left: 3px;
	top: 5px;
	background-color: #1976d2;
	border-radius: 500px;
	width: 14px;
	height: 14px;
}
.str-modal form .nice-select{
	margin-bottom: 20px;
	height: 60px;
	line-height: 60px;
	font-size: 18px;
}
.str-modal form .select2-container{
	width: 100% !important;
}
.str-modal form .select2-selection.select2-selection--multiple{
	height: 60px;
	border: 1px solid #d7d7d7;
	padding-top: 10px;
	margin-bottom: 20px;
}
.str-modal form .select2-selection.select2-selection--multiple li{
	font-size: 18px;
}
.str-modal form input[type="file"]{
	margin-bottom: 20px;
}

.str-modal form .error,
.str-modal form .error + .select2-container .select2-selection,
.str-modal form .error + label:before{
	box-shadow: 0 0 3px 0px red;
}
.str-modal form button,body .easyForm .f_sendbutton input[type='submit']{
	font-size: 12px;
	text-transform: uppercase;
	background: #09a6e3;
	border-radius: 3px;
	border: 0;
	color: #fff;
	padding: 20px 50px;
}
body .easyForm .f_sendbutton input[type='submit']{
    width: 100%;
}
.f_description{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
}
.str-modal .remodal-close{
	right: -30px;
    left: auto;
    top: -30px;
}
.str-modal .remodal-close:before{
	font-size: 46px;
}
.str-modal .remodal-close:hover, 
.str-modal .remodal-close:focus{
	color: #fff;
}


.photo-albums-page .swiper-slide{
	margin-bottom: 20px;
}
.photo-albums .photo-block:focus{
	text-decoration: none;
}
.photo-albums .swiper-wrapper{
	padding-bottom: 40px;
}
.news-photo-block .main-news-block{
	overflow: hidden;
}

.review-list-categories li a{
	display: block;
	height: 51px;
	width: 100%;
	color: #000;
	font-size: 16px;
	padding-left: 30px;
	line-height: 51px;
	border-radius: 3px;
	text-decoration: none;
}
.review-list-categories li.active a,
.review-list-categories li a:hover,
.review-list-categories li a:focus{
	background: #e5f1ff;
	color: #0078ff;
}

.review-tab-content h3{
	font-size: 35px;
	display: inline-block;
	margin-top: 5px;
	margin-bottom: 20px;
}
.review-left-btn{
	background: #09a6e3;
	color: #fff;
	padding: 10px 30px;
	border-radius: 500px;
}
.review-left-btn:hover,
.review-left-btn:focus{
	color: #fff;
	background: #0a9bd4;
}

.review-yt-btn,
.review-yt-btn:hover,
.review-yt-btn:focus{
	color: #e52d27;
	font-size: 16px;
	text-decoration: none;
}
.review-yt-btn > span{
	border-bottom: 1px solid #ffd1d7;
}

.review-tab-content h3 + .review-left-btn,
.review-tab-content h3 + .review-yt-btn{
	margin-left: 15px;
	vertical-align: super;
}


.video-feedback-block{
	display: inline-block;
	margin-bottom: 20px;
    min-height: 250px;
}
.video-feedback-block > div:first-child{
	height: 150px;
	background-size: contain !important;
	background-repeat: no-repeat !important
}
.video-feedback-block > div.h3{
	font-size: 16px;
	color: #0078ff;
}

.video-reviews .reviews-block header ul li a{
	font-size: 13px;
}

.simple-feedback-block,
.company-feedback-block{
	padding-bottom: 30px;
	border-bottom: 1px solid #eaeaea;
	margin-bottom: 30px;
}
.simple-feedback-block > div{
	display: inline-block;
	vertical-align: top;
}
.news-photo-block .swiper-container .main-gallery-slide .content-block{
    background-size: cover !important;
    background-position: center !important;
 }

.widget .simple-feedback-block > div:first-child{
	
}
.simple-feedback-block > div:first-child{
	
}
.widget .simple-feedback-block > div:first-child + div{
	width: 74%;
}
.simple-feedback-block > div:first-child + div{
	width: 90%;
	margin-left: 15px;
}
.simple-feedback-block > div:first-child img{
	border-radius: 500px;
}

.company-feedback-block > img{
	margin-bottom: 20px;
}
.company-feedback-block .feedback-author{
	margin-top: 20px;
    font-size: 18px;
    font-weight: bold;
}


.simple-feedback-block div.info-holder .h6{
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	
	display: inline-block;
}
.simple-feedback-block div.info-holder .date{
	color: #a0a0a0;
}
.simple-feedback-block div.feedback-text,
.company-feedback-block div.feedback-text{
	font-size: 14px;
}

@media (max-width: 991px) {
	.col-md-6 .news-preview-block{
		height: 555px;
	}

	.col-md-3 .news-preview-block .news-preview-image{
		width: 100%;
		height: 260px;
	}
	.col-md-6 .news-preview-block .news-preview-image{
		width: 100%;
		height: 260px;
		display: block;
	}
	.col-md-3 .news-preview-block > div{
		padding: 18px 27px;
	}
	.col-md-6 .news-preview-block > div{
		padding: 18px 27px;
		width: 100%;
	}
}
@media (max-width: 767px) {
	.not-found-page .main-slide,
	.not-found-page .main-slide .opacity-block{
		height: auto;
	}
	.not-found-page .more-btn + .more-btn{
		margin-left: 0;
	
	}
	.not-found-page input{
		margin-bottom: 35px;
	}

	ul.news-categories li + li,
	ul.news-years li + li{
		margin-left: 0;
		margin-top: 10px;
	}
	.news-preview-block{
		height: auto !important;
	}
}